# C keywords: fortran

From cppreference.com
< c‎ | keyword

### Usage

- conditionally-supported type specifier for Fortran language linkage. May be used with function declarations and other external declarations to indicate that the calling convention and name mangling is suitable for linking with translation units written in the Fortran programming language.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=c/keyword/fortran&oldid=76119"